@charset "UTF-8";
/* CSS Document */
body {margin:0; padding:0; background:#f0e7c7 url(../images/mainBg.jpg) repeat-y 50% 0; font-family:Georgia, "Times New Roman", Times, serif; }
h1, h2, h3, h4, h5, ul, li, p, fieldset, legend {margin:0; padding:0; list-style:none; }

.leftFloat {float:left;}
a {color:#3b5416; text-decoration:none;} a:hover {text-decoration:underline;}
img {border:0;}

.topBarContainer {position:absolute; top:0; width:100%; /*background:#f9f5da; */height:216px; }
.topBarContainerFade {position:absolute; top:0; width:100%; background:#ffdd66; height:216px; filter: alpha(opacity=30); filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30); -moz-opacity: 0.30; opacity:0.3; 
}

.topBar {width:1000px; height:216px; margin:auto; text-transform:uppercase; }
.topBarNav ul {display:block; float:right; padding-right:27px; margin-top:173px; margin-right:130px; font-size:1.2em; letter-spacing:1px;}
@media screen and (-webkit-min-device-pixel-ratio:0) { /* Safari 3.0 and Opera 9 rules here */ .topBarNav ul  {margin-top:174px;  } }
*html .topBarNav ul {margin-right:50px; } *:first-child+html .topBarNav ul {margin-right:50px; }

.topBarNav li {float:left; }

.topBarNav li.highlight {float:left; display:block; padding:10px; background:#8fa571; color:#f0e7c7; }
.topBarNav li a {float:left; display:block; padding:10px;}
.topBarNav li a:hover {display:block; background:#8fa571; color:#f0e7c7; text-decoration:none;}

.topBarNav span {line-height:2em; padding:0 5px; }

.logo {position:absolute; z-index:2; top:0; left:50%; margin-left:-468px; }
.smallText {font-size:0.8em; line-height:1.4em; }
.outerContainer {position:absolute; width:100%; top:216px; overflow:auto;}

.imageBlockContainer {width:100%; background:url(../images/bgGradient.jpg) repeat-x #000; }
.imageBlock {width:1000px; margin:auto; height:294px; }

.mainContentContainer {width:100%; overflow:auto;}
.mainContent {width:1000px; margin:10px auto; line-height:1.4em; }
.mainContent div.leftBlock {width:430px; padding-left:32px; float:left; }
.mainContent div.rightBlock {float:right; margin-left:-40px}
.mainContent div.rightBlockOverride {position:absolute; right:0; left:50%; margin-top:-100px; margin-left:-40px}
.mainContent a.cta {display:block; background:#3b5416; border:1px solid #fff; padding:5px; width:12.8em; cursor:pointer; color:#fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
.mainContent a.cta:hover {display:block; background:#553e18; border:1px solid #000; padding:5px; width:12.8em; cursor:pointer; color:#fff; -moz-border-radius: 3px; -webkit-border-radius: 3px; }



.mainContent h1 {color:#553e18; text-transform:uppercase; font-weight:normal; font-size:1.2em; padding:20px 0 10px 0; }
.mainContent h1 span {font-size:1.4em;}
.mainContent h2 {font-size:1em; padding-bottom:20px; }
.mainContent p {padding-bottom:20px;}

.footerContainer {width:100%; background:#ebe5b9; overflow:auto; margin-top:20px; padding: 20px 0; }
.footer {width:1000px; margin:auto; font-size:0.8em; }
.footer ul.left {padding-left:32px; }
.footer li.left {float:left; padding-right:5px; }

.footer ul.right {float:right; padding-right:27px; text-transform:uppercase;}
.footer li.right {float:left; padding:0 5px 0 0; }

